Exchange 2013: CU11 upgrade error

In my lab I was installing a new Exchange 2013 Server on CU11 and it failed. The GUI setup did not provide much info so looking at the ExchangeSetup.log i came across this error:

“Failed [Rule:LangPackBundleCheck] [Message:The language pack bundle could not be found or is corrupt.]
[REQUIRED] The language pack bundle could not be found or is corrupt.”

Solution:

Open up Regedit and Navigate to the following:

“”HKEYLMACHINE\SOFTWARE\Microsoft\ExchangeServer\v15\Language Packs””

Remove the Language Packs Key and re-run your setup, it should work fine now.

Hope it helps.

Views All Time
Views All Time
Views Today
Views Today
Advertisements

Leave a Reply

Your email address will not be published. Required fields are marked *